/* Laptop */

@media (min-width: 1199px) {}

@media (min-width: 992px) and (max-width: 1366px) {
    .pop-img img{
        max-height: 200px;
        height: 100%;
    }
}

@media (max-width:1199px) {
}


/* Normal (desktops, 992px and up) */

@media (min-width: 992px) and (max-width: 1199px) {}

@media (min-width: 767px) and (max-width: 1199px) {}

@media (min-width: 767px) and (max-width: 991px) {}

@media (min-width: 320px) and (max-width: 991px) {
    .header-area .nav-link {
        font-size: 15px; 
        margin-bottom: 10px; 
    } 
    .btn-com,
    header .navbar .btn-quote {
        font-weight: 500;
        font-size: 14px;
    }
    .page-title {
        font-size: 25px;
    }
    .row-reverse{
        flex-direction:column-reverse;
    }
    .primary-btn {
        font-size: 15px;
        font-weight: 600;
    }
    .all-com-title h1 {
        font-size: 35px;
    }
    .all-com-title h1 {
        font-size: 35px;
    }
    .all-com-title h5 {
        font-size: 1rem;
    }
    .section-title {
        font-size: 25px;;
        margin-bottom: 15px;
    }
}


/* small devices (320px)*/

@media (max-width: 767px) {
   
}

@media (min-width: 320px) and (max-width: 576px) {
    .sm-none {
        display: none;
    }
    .sm-block {
        display: block;
    }
}